#wrapper #overheader {background:rgba(30,11,43,0.8);}

/* Top Slider START */
#wrapper #top-slider-wrapper {position:relative; z-index:10; width:100%; height:470px; margin:-50px auto 0 auto; background:none; border:none; padding:0; overflow:hidden;}
#wrapper #top-slider-wrapper {overflow:hidden;}
#wrapper #top-slider-wrapper .caroufredsel_wrapper {width:100%!important;}
#wrapper #top-slider-wrapper #top-slider {height: 470px; list-style:none; margin:0; padding:0; width: 100%!important;}
#wrapper #top-slider-wrapper #top-slider li {width:100%; height:470px; float:left; list-style:none; position:relative; text-align:left; background-position:50% top; background-repeat:no-repeat; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
#wrapper #top-slider-wrapper #top-slider li a.link {display:block; position:absolute; z-index:10; width:100%; height:470px; margin:0; padding:0; overflow:hidden;}
#wrapper #top-slider-wrapper #top-slider li .holder {width:950px; height:380px; margin:0 auto; display:block;}
#wrapper #top-slider-wrapper #top-slider li .holder a {display:block; position:absolute; top:210px; text-shadow:0 1px 5px rgba(0,0,0,0.8); z-index:10;}
#wrapper #top-slider-wrapper #top-slider li .holder a .title .type {font-size:20px;display:block; color:#fff; float:left; margin:0 10px 0 0; line-height:42px;}
#wrapper #top-slider-wrapper #top-slider li .holder a .title {display:block; width:700px; font:normal normal 40px 'PTSansBold'; color:#fff; line-height:42px;}
#wrapper #top-slider-wrapper #top-slider li .holder a .date {display:block; font:normal bold 15px 'PTSansItalic'; color:#fccc00; margin:10px 0 0 0;}

#wrapper #top-pager-holder {width:230px; height:470px; position:absolute; z-index:50; top:0; left:50%; margin:0 0 0 245px; overflow:hidden;}
#wrapper #top-pager-wrapper .caroufredsel_wrapper {margin:0 auto!important; height:350px!important; margin-top:35px!important;}
#wrapper #top-pager-wrapper {height:420px; width:230px; overflow:hidden; position:absolute; background:#e3e3e3; text-align:center; top:50px; right:0; z-index:2;}
#wrapper #top-pager {margin:0; padding:0; list-style:none;}
#wrapper #top-pager li {width:202px; height:90px; margin:0 auto; padding:0; list-style:none; position:relative;}
#wrapper #top-pager .tplnk {display:none; width:200px; height:80px; position:absolute; top:0; left:0; background:rgba(23,18,67,0.7); cursor:pointer;}
#wrapper #top-pager img {display:none; cursor:pointer; display:block; width:200px; height:80px; border:1px solid #e3e3e3;}
#wrapper #top-pager li:hover .tplnk {display:block;}
#wrapper #top-pager img.selected {border:1px solid #fff;}
#wrapper #top-pager-prev, #wrapper #top-pager-next {position:absolute; width:200px; height:25px; background:#5a6378 url(/National_Library/20160526010038oe_/https://2plus2.ua/static/img/buttons/slider-arrows.png) center center no-repeat; left:15px;}
#wrapper #top-pager-prev {background-position: center top;}
#wrapper #top-pager-next {background-position: center -25px;}
#wrapper #top-pager-prev:hover,#wrapper #top-pager-next:hover {background-color:#180b24;}
#wrapper #top-pager-prev:hover {background-position: center top;}
#wrapper #top-pager-next:hover {background-position: center -25px;}
#wrapper #top-pager-prev:active {background-color:#5b6378; background-position: center -50px;}
#wrapper #top-pager-next:active {background-color:#5b6378; background-position: center -75px;}
#wrapper #top-pager-prev {top:0px;}
#wrapper #top-pager-next {top:395px;}
/* Top Slider END */

#wrapper #container .central_banners {margin-top:50px;}

